dict


Logs | Files | README | LICENSE | GitLab


1
commit 430c81e1e44ee4eea8bc36d286abbdd6ef44e9ac
2
Author: Connor Etherington <[email protected]>
3
Date:   Sun Jan 28 01:22:18 2024 +0200
4
5
    Auto-Commit Update - 20240128
6
---
7
 PKGBUILD | 8 ++++----
8
 1 file changed, 4 insertions(+), 4 deletions(-)
9
10
diff --git a/PKGBUILD b/PKGBUILD
11
index 1386fa0..add6a84 100644
12
--- a/PKGBUILD
13
+++ b/PKGBUILD
14
@@ -32,10 +32,10 @@ package() {
15
 
16
   which yarn >/dev/null 2>&1 && yarn install || npm install
17
 
18
-  #cp -ar ${srcdir}/${pkgname}/usr/lib/node_modules/${pkgname}/* "${pkgdir}"/usr/lib/node_modules/${pkgname} 2>/dev/null & installed=$?; [ $installed -eq 0 ] ||
19
-  cp -ar ${srcdir}/usr/lib/node_modules/${pkgname}/* "${pkgdir}"/usr/lib/node_modules/${pkgname}
20
+  cp -ar ${srcdir}/${pkgname}/usr/lib/node_modules/${pkgname}/* "${pkgdir}"/usr/lib/node_modules/${pkgname} 2>/dev/null & installed=$?;
21
+  [ $installed -eq 0 ] || cp -ar ${srcdir}/usr/lib/node_modules/${pkgname}/* "${pkgdir}"/usr/lib/node_modules/${pkgname}
22
 
23
-  #install -Dm644 ${srcdir}/${pkgname}/usr/share/licenses/${pkgname}/LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" 2>/dev/null ||
24
-  install -Dm644 ${srcdir}/usr/share/licenses/${pkgname}/LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
25
+  install -Dm644 ${srcdir}/${pkgname}/usr/share/licenses/${pkgname}/LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE" 2>/dev/null & installed=$?;
26
+  [ $installed -eq 0 ] || install -Dm644 ${srcdir}/usr/share/licenses/${pkgname}/LICENSE "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
27
 
28
 }